/* iBegin Toronto - homepage.css 
	============================= */
	
/* GENERAL */

body {
	font: 76% Arial, Verdana, Geneva, Helvetica, sans-serif;
	background-color: #fff;
	text-align: center;
	border-top: 13px solid #407c00;
}

html, body, div, h1, h2, h3, h4, h5, h6, p, img {
	margin: 0;
	padding: 0;
}

p {
	font-size: 1em;
}

a {
	color: #3e8424;
	text-decoration: underline;
}

a:hover {
	color: #c99a1f;
	text-decoration: none;
}

/* END GENERAL */


/* LAYOUT */

#header {
	margin: 0 auto;
	width: 700px;
	height: 50px;
	background-color: #fff;
	position: relative;
}

#header-links {
	position: absolute;
	top: 0;
	right: 0;
	min-height: 30px;
	_height: 30px; /* IE min-height hack DNV */
	width: 180px;
	background: #407c00 url(images/bottom.gif) no-repeat bottom center;
}

#logo {
	margin: 0 auto;
	width: 700px;
	height: 140px;
	position: relative;
}

#logo img {
	position: absolute;
	top: 20px;
	left: 115px;
}

#logo h1 {
	position: absolute;
	top: 64px;
	left: 350px;
	font-size: 1.6em;
	font-weight: bold;
	text-align: left;
}
#logo p {
	position: absolute;
	top: 60px;
	left: 345px;
	font-size: 1.6em;
	font-weight: bold;
	text-align: left !important;
}
.green-text {
	color: #4a932e;
}

.orange-text {
	color: #dfa303;
}

#search {
	margin: 0;
	margin-left: -10px;
	padding: 10px 0;
	width: 100%;
	height: 1%;
}

#footer {
	margin: 20px auto;
	width: 700px;
	border-top: 1px solid #3e8424;
}

/* END LAYOUT */


/* STYLES */

#header-links {
	font-size: 1.1em;
	color: #fff;
}

#header-links a {
	color: #fff;
}

#header-links a:hover {
	color: #dfa303;
}

#search p#sections {
	margin: 40px 0;
}

#search p#sections a {
	font-weight: bold;
	font-size: 1em;
}

#search p#featuring {
	margin: 10px 0;
	color: #c18c00;
	font-size: 0.95em;
}

#footer p {
	font-size: 1em;
	margin: 20px 0;
}

#footer p a {
	font-weight: bold;
}

fieldset {
	display: block;
	margin: 8px auto 20px auto;
	width: 430px;
	border: 0;
	text-align: left;
}

.field {	
	padding: 5px;
	background-color: #e5ffe1;
	color: #4a932e;
	font-size: 1.2em;
	font-weight: bold;
	border: 1px solid #777777;
}

#btn-search {
	margin: 0 0 0 5px;
	padding: 2px;
	font-size: 1.2em;
}

* html #btn-search {
	width: 60px;
	height: 28px;
}

.big {
	font-size: 1.2em;
	font-weight: bold;
}

.block {
	margin: 10px 0;
	display: block;

}

/* END STYLES */


/* LISTS */

#mainmenu {
	width: 700px;
	height: 50px;
	margin: 0 auto;
	background: #fff;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2em;
	border-bottom: 1px solid #3e8424;
	position: relative;
}

#mainmenu ul {
	width: auto;
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	bottom: 0;
	left: 150px;
}
		
#mainmenu li {
   display: inline;
   margin: 0;
   padding: 0;
}
		
#mainmenu a {
   float: left;
   background: url("images/tab_left3.gif") no-repeat left top;
   margin: 4px 0 0 1px;
   padding: 0 0 0 4px;
   text-decoration: none;
}
		
#mainmenu a span {
	float: left;
   display: block;
   background: url("images/tab_right3.gif") no-repeat right top;
   padding: 5px 10px 4px 6px;
   color: #4a932e;	
}

#mainmenu li.current a {
	margin: 0 0 0 1px;
	background: url("images/tab_left4.gif") no-repeat left top;
}

#mainmenu li.current  a  span {
	color: #fff;
	line-height: 1.2em;
	font-size: 1.3em;
	background: url("images/tab_right4.gif") no-repeat right top;
}
	
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#mainmenu a span {float:none;}
/* End IE5-Mac hack */
	 
#mainmenu a:hover span {
	color: #fff;
}

#mainmenu a:hover {
	background-position: 0% -42px;
}

#mainmenu a:hover span {
	background-position: 100% -42px;
}

#popped {
padding-top:10px;
text-align:left;
color:#FFFFFF;
padding-right: 55px;
}
#popped li {margin-bottom:20px}
/* END LISTS */

.tip{display:none}


.field1, .field2 {
	width: 160px;
	padding: 5px;
	background-color: #ffffff;
	color: #000000;
	font-size: 1.2em;
	font-weight: none;
	border: 1px solid #000000;
}
.field1 {
	margin-right: 10px;
}

.field1_full {
	width:270px;
	margin-right: 10px;

}

.field2 {
	color:#999;
}

.field2_active {
	color: #000000;
	
}


.field1 b, .field2 b {
	display: inline;
}

#f1, #f2 {
	float: left;
	width: 170px;
	display: inline;
}
#f1 { margin-top: 10px; }
#f2{margin: 10px 0 0 15px; width: 200px;}
